Zero-day Stored XSS Vulnerability in WordPress Social Share Plug-in let Hackers to Compromise 70,000 Websites

Exploit Vulnerability wordpress Zero Day

Zero-day Stored XSS

Researchers discovered a critical Stored XSS Zero-day flaw in widely used social sharing plug-in called “Social Warfare” let attackers inject the malicious script and take over the vulnerable WordPress websites. Social Warfare, a social sharing plugin for WordPress powered by Warfare Plugins that help to get more social shares for WordPress based website developers which […]

The post Zero-day Stored XSS Vulnerability in WordPress Social Share Plug-in let Hackers to Compromise 70,000 Websites appeared first on GBHackers On Security.



Source: GB Hackers
Zero-day Stored XSS Vulnerability in WordPress Social Share Plug-in let Hackers to Compromise 70,000 Websites